IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_ICMS_DESONERADO' AND OBJECT_ID = OBJECT_ID('EST_NF_SAI'))
begin	
ALTER TABLE dbo.EST_NF_SAI ADD
	VLR_ICMS_DESONERADO money NULL

ALTER TABLE dbo.EST_NF_SAI ADD CONSTRAINT
	DF_EST_NF_SAI_VLR_ICMS_DESONERADO DEFAULT 0 FOR VLR_ICMS_DESONERADO
end